uuid: 5c9f709b-53cd-4213-a421-2450cf081967
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.class_accommodation.field_gronze_icon
    - taxonomy.vocabulary.class_accommodation
  module:
    - micon
    - text
id: taxonomy_term.class_accommodation.default
targetEntityType: taxonomy_term
bundle: class_accommodation
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_gronze_icon:
    type: string_micon
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
